@charset "utf-8"; /* CSS Document */

@import url(reset.css);


/*-- Fonts --*/


@font-face {
    font-family: 'frutigerbold_condensed'; src: url('../fonts/frutiger_67_bold_condensed-webfont.eot'); src: url('../fonts/frutiger_67_bold_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutiger_67_bold_condensed-webfont.woff') format('woff'),
         url('../fonts/frutiger_67_bold_condensed-webfont.ttf') format('truetype'),
         url('../fonts/frutiger_67_bold_condensed-webfont.svg#frutigerbold_condensed') format('svg'); font-weight: normal; font-style: normal; }
		 

/* Define tags */
html, body{margin: 0; padding: 0; height: 100%; font: 0.95em/1.4em "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans; }
html{background: #F3F5DC; height: 100%}
body{color: #999; width: 100%; background: #F3F5DC;}
img{margin-bottom: 1em}


h1, h2, h3, h4, h5, h6{line-height: 1em; margin: 0 0 5px 0; font-family: 'frutigerbold_condensed'}
h1{font-size: 1.95em; line-height: 1em; margin-bottom:0.5em; color: #C3CF21; text-transform:uppercase; letter-spacing: -1px; width: 100%; max-width: 535px; }
.overflow article h1{max-width: none}
.home article h1{margin-bottom: 0}
h2, h3, h4, h5, h6{font-weight: bold; }
h2{font-size: 1.5em; color: #739BC7; text-transform:uppercase;}
h3{font-size: 1.3em; color: #C3CF21; text-transform:uppercase;}
h4{font-size: 1.2em; color: #333;}
h4 span{font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans; font-weight: normal; font-size: 0.9em}
h5{font-size: 1.1em; color: #999; text-transform:uppercase; font-weight: bold}
h6{font-weight: bold; color: #666; font-weight: bold}
h6 em{color: #999}
h6 strong{font-style:normal}
p{margin: 0 0 1.4em 0}
.home p{margin-bottom: 1em}
.home em{font-size: 0.9em; position: relative; top: -5px}
ul{margin: 0 0 1.4em 18px; padding: 0}
ol{margin: 0 0 1em 2.2em; }
ul ul{margin: 0.5em 0 0 15px}
ol li{list-style-type: decimal}
ol.lower-alpha li{list-style-type: lower-alpha}
ol.upper-alpha li{list-style-type: upper-alpha}
ol.lower-roman li{list-style-type: lower-roman}
li{margin: 0 0 0.3em 0; list-style: none;  position: relative}
article ul li:before, #reporting-scope ul li:before {color: #C3CF21; content: "\2022"; font-size: 2.5em; line-height: 10px; width: 25px; height: 20px; overflow: hidden; margin: 0px; padding: 0em; position: absolute; top: 2px; left: -22px}
article ul ul li:before {color: #333}
p + ul, p + ol{margin-top: -0.7em}
article ul.no-bullet li:before {content: ""}
article ul.no-bullet {margin-left: 0}
article ul.no-bullet li{margin-bottom: 0em}
a{color:#666; text-decoration: none; outline: none;}
a:hover{color: #333; text-decoration: none;}
a p, a time{color: #666}
strong{color: #333; font-weight: bold}
em {font-style:italic}
sup{font-size: 0.8em; line-height: 1em; vertical-align: 55%}
sub{font-size: 0.7em; line-height: 1em; vertical-align: -40%}
hr{border-left: 0; border-right: 0; border-bottom: 0; border-top: 0; border-top: 2px dashed #ccc; color: white; margin: 0 0 10px 0; margin: 0; padding: 0; height: 2px; font-size: 2px; line-height: 2px}
section{padding: 0; position: relative}
aside{float: right}
em{font-style:italic}
dl{margin: 0 0 1em 0}
dt{clear: both; font-weight: normal; display: inline-block; font-weight: bold; font-size: 1em; line-height: 1.1em; float: left; width: 75px; padding-top:7px;  text-align:left; }
dd{display: block; padding: 3px 0 0 20px; margin-left: 80px; border-left: 2px solid #C3CF21}
dd ul{margin-bottom: 0}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {display: block; }  
::selection {background: #F6F8DE; }
::-moz-selection {background: #F6F8DE; }
time{padding: 2px 6px 1px 6px; background: #EBE729; text-align: center; color: #666;}


/* tables */
table{margin: 0 0 1em 0; width: 100%; border-collapse:separate; border-collapse:collapse; position: relative; font-size: 0.9em; line-height: 1.2em; border-bottom: 2px solid #739BC7}
.auto{width: auto}
td, th{text-align: right; vertical-align:bottom;  }
td{padding: 3px 5px 3px 2px; font-weight: normal; border-bottom: 1px dotted #D1D3D4;}
th{padding: 3px 5px 3px 3px; }
caption{font-family: 'frutigerbold_condensed'; font-size: 1.3em; margin: 0; line-height: 1.1em; padding: 6px 3px 3px 3px; color: #999; text-transform: uppercase}
caption span{text-transform: none; color: #666; font-size: 0.9em}
caption.strong{background: #739BC7; color: #fff; text-transform: none}
tr:hover{background: rgba(200, 200, 200, 0.1)}
.no-hover tr:hover{background: transparent}
.ta-c, .ta-c td, .ta-c th{text-align: center}
.ta-r, .ta-r td, .ta-r th, th.ta-r, .ta-l .ta-r{text-align: right}
.ta-j, .ta-j td, .ta-j th{text-align: justify}
td.ta-l, th.ta-l, .ta-l td, .ta-l th{text-align: left;}
.shade, .shade td{background: #F7F9E7}
thead th{font-weight: normal; background: #fff; color: #333; border-bottom: 7px solid #739BC7}
thead th strong{color: #666}
thead td{border-bottom: 1px solid #739BC7; background: #fff; color: #333}
tbody th{font-weight: bold; color: #000; background: #DDE6F3; border-top: 1px solid #739BC7}
.rule th, .rule td, .rule{border-bottom: #999 1px solid}
.rule-nb td{border-bottom: #739BC7 2px solid }
td ul, td img, th img, li img{margin-bottom: 0 !important; margin-top: 3px; outline:none; }
th img{vertical-align:bottom}
.indent{padding-left: 15px}
.va-t td, .va-t th, .va-t{vertical-align: top}
.va-b td, .va-b th, .va-b{vertical-align: bottom}
.v-borders td, td.v-borders{border-right: #FA9C1E 1px solid}
.v-borders thead th, th.v-borders, thead td.v-borders{border-right: #fff 1px solid}
.nvb{border-right: none !important}
.box-left{border-left:1px solid #739BC7}
.box-right{border-right:1px solid #739BC7}
.box-top{border-top:1px solid #739BC7}
.box-bottom{border-bottom:1px solid #739BC7}
.thin{font-size: 1px; line-height: 1px; padding: 1px}
.space{min-width: 68px; width: 75px; width: 75px}
.wide-space{width: 150px}
.nbb{border-bottom: none}
td h3{margin: 0}
th h5{margin: 0; color: #333; font-size: 1.2em;}
div.overflow{width: 880px; background: #fff; webkit-box-shadow: 10px 0px 10px -10px rgba(0, 0, 0, 0.3);
box-shadow: 10px 0px 10px -10px rgba(0, 0, 0, 0.3); -moz-box-shadow:  10px 0px 10px -10px rgba(0, 0, 0, 0.2);}

.clear{clear: both; width: 100%; min-height: 1px}
.col{width: 48%; position: relative;}
.col-25{width: 24.8%;}
.col-30{width: 31%;}
.col-60{width: 62%;}
.left{float: left; }
.right{float: right; }
.center{display: block; margin: 0 auto;}
.more {background: #7299C5; color: #fff; display: inline-block; text-transform: uppercase; border: 0; padding: 0 5px; margin: 0 auto; font-weight: bold;  font-size: 0.75em !important; line-height: 1.5em}
img.right{margin: 0 0 0 1em}
a.more{float: right; position: absolute; bottom: 5px; right: 0;}
.more.inline{position: relative}
.more:hover{border: none; background: #EE8C1D; color: #fff}


/*--Notes--*/
.notes {margin-left: 0; font-style: italic; font-size:0.85em; color: #333}
.right .notes{margin: 0 0 0.5em 20px; }
.notes li{list-style-type:none !important; list-style-image:none !important; }
.note { line-height: 1.2em; position: relative;}
li.note{list-style-type:none; padding-left:20px; }
.note sup {left:-18px; position: absolute; top: 0px; text-align: right; display: block; width: 30px }
ol li.note sup{font-size: 0.75em; vertical-align: 0%}
ul li.note sup{font-size: 1em}
ul li.note{padding-left: 15px}
.notes li:before{content: "";}
.note img{margin: 0; position: relative; left: -10px}


#reporting-scope p span{width: 70px; float: left; display: block}
#covers{background: #C7C9CB; margin: 0 12px 0 42px; padding: 10px; height: 158px; position: relative; top: -8px; color: #666}
#covers h3{color: #666}
#covers img{width: 80px}
#covers ul{float: right; margin: 0 0 0 20px; font-size: 0.75em; line-height: 1.2em}
#covers li{float: left; min-width: 100px}
.cover{border: 1px solid #fff}


#features{position: relative; height: 300px }
#features.more{z-index: 50}
#carousel{position: relative; width: 872px; height: 270px !important; z-index: 1}
.slide{float: left; position: relative; font-family: 'frutigerbold_condensed'; font-size: 16px; line-height: 1.3em; background: #7299C5; color: #fff; width: 872px; height: 270px; margin-right: 5px}

.slide ul{padding-top: 0.5em}
.slide li{position: relative; }
.slide li:before{font-size: 17px; top: 6px; left: -13px}
.slide img{margin: 0 auto; display: block; border-left: 5px solid #fff}
.textbox{position: absolute; width: 100%; color: #fff; z-index: 2; top: 0px}
.textbox p, .textbox h6{padding: 5px; color: #fff;}
.textbox h6{margin: 0;}
.slide h5{margin: 8px 0 0 0; background: #C3CF21; float: left; text-align:center; display: block; color: #fff; padding: 3px 5px; font-size: 1em}
.slide p{color: #fff; width: 280px; padding: 5px; clear: left}
.slide ul{clear: left}
.slide p.ta-l{text-align: left}
.slide p.ta-r{text-align: right !important; float: right}
.slide p img{margin: 1em auto 5px auto !important;}
.slide p span{display: block;}
.slide h3{font-size: 60px; line-height: 1em; color: #fff}
.shadow{-webkit-text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5); -moz-text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5); text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5);}

.slide strong{display: block; font-size: 70px; line-height: 1em; color: #fff; font-family: arial}
.slide hr{border-top: 2px solid #fff; margin: 0 8px 1em 8px}
			#pager {
				text-align: center;	
				position: absolute; margin: 0 45%; bottom: 10px; width: 10%; 
			}
			#pager a {
				border: 2px solid #739BC7; border-radius: 10px; display: inline-block; width: 7px; height: 7px; margin: 0 5px 0 0;
			}
			#pager a:hover {
				background-color: rgba(255, 255, 255, 0.5);
			}
			#pager a span {
				display: none;
			}
			#pager a.selected {
				background-color: #739BC7;
			}
			

/* accessibility links */
#skip-main-content{position: absolute; top: -30px}
#skip-sub-navigation{position: absolute; top: -30px}


header{width: 100%; height: 73px;  background: #fff; position: absolute; top: 0; z-index: 2}
header img{margin-bottom: 12px}
header h1{margin: 0; padding: 10px 0 0 50px; position: relative; font-size: 2.2em; line-height: 1em; white-space: nowrap; float: left;}
#logo{display: inline-block; padding: 0 0.5em 0 0; float: left}


#breadcrumb{ font-size: 0.85em; clear: both; color: #333}
#breadcrumb ul{margin: 0; padding: 0}
#breadcrumb li{display: inline; padding: 0 5px 0 0}
#breadcrumb span{font-size: 1.3em; margin: 0 5px 0 0}
#breadcrumb a{color: #666 !important; padding: 0 4px 0 0; border: none !important}
#breadcrumb a:hover{color: #333 !important;}

#utility {float: right; margin: 0; padding: 15px 0px 8px 10px; max-width: 325px; background: #F3F5DC}
#switcher{position: absolute; z-index: 10; display: block; width: 30px; height: 30px; left: 5px; top: 13px; background: #fff url(../images/switcher.png)}
#scoper{position: absolute; z-index: 11; display: block; width: 37px; height: 33px; left: 0px; top: 73px; background: transparent url(../images/flap.png) 0 0}
#scoper:hover{background-position: 0 -66px}

#utility ul {padding: 0; margin: 0}
#utility ul li{display: block; height: 35px; list-style-image: none; float: left; padding: 0 2px;  margin: 0}

#utility li.first:after{
color: #848B91;
content: "\2022";
font-size: 2.5em;
line-height: 10px;
width: 5px; height: 20px;
overflow: hidden;
margin: 0px;
padding: 0em; position: relative; top: 5px
}

#utility li.last{float: none; clear: both; position: relative; top: 0px; padding-top: 10px;}
#utility .active{}
#utility span, #utility > ul > li > a{float: left; background: #848B91; color: #fff; display: block; float: left; padding: 3px 5px 2px 5px; text-transform: uppercase; position: relative; left: -1px }
#utility > ul > li > a:hover{background-color: #666}

#utility  ul ul{float: left}
.share-google, .share-facebook, .share-pinterest, .share-twitter {background-repeat: no-repeat; background-position: center 0px; border: none; display: block; width: 25px; height: 0; padding: 25px 0 0 0; overflow: hidden}
.share-google:hover, .share-facebook:hover, .share-pinterest:hover, .share-twitter:hover{border: none;}
.share-google{background-image: url(../images/icon-google-plus.png)}
.share-facebook{background-image: url(../images/icon-facebook.png)}
.share-pinterest{background-image: url(../images/icon-pinterest.png)}
.share-twitter{background-image: url(../images/icon-twitter.png)}


#cse-search-box{background: #fff; padding: 0px; line-height: 1em; border: 1px solid #ccc; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; position: relative; top: 0px; height: 28px}
#cse-search-box input{border: 1px solid #fff; width: 225px; color: #ccc}
#cse-search-box button{height: 28px; background: #D3DB6D; border: none; padding: 0 8px; position: relative; right: 0px; top: 0px; color: #fff; cursor:pointer}
#cse-search-box button:hover{background: #C3CF21; color: #fff}


#primary{width: 570px; max-width: 576px; position: relative; left: 45px; top: 0px;  }
#primary .panel{display: none;  padding: 10px 0 1px 0; text-align: left; position: absolute; left: 0; top: 20px; width: 97%;  font-size: 0.8em; line-height: 1.3em; background: #fff; margin: 0 4px 0 0; margin: 0 0 0 0;}
#primary ul {margin: 0; padding: 0; position: relative}
#primary > ul > li {float: left; margin: 0; padding: 0; width: 33.30%; text-align: center; position: relative}
#primary > ul > li > a{margin-right: 4px; display: block;  padding: 2px 0 0 0; height: 20px; overflow: hidden; color: #fff; color: rgba(255, 255, 255, 0.6); text-transform: uppercase; font-family: 'frutigerbold_condensed'; font-size: 0.85em; }
#primary > ul > li:hover > a, #primary > ul > li.active > a{color: #fff; color: rgba(255, 255, 255, 1);}
#primary > ul li:hover .panel{display: block; }
#primary .panel ul{padding: 0 5px}
.panel li{border-bottom: 1px dotted #ccc; margin: 0}
.panel li:last-child{border: none}
.panel a{display: block; padding: 3px 0}

#primary li#intra-business > a{background: #739BC7;}
#primary li#intra-business .panel {border: 1px solid #739BC7;}
#primary li#intra-capitals > a{background: #C3CF21;}
#primary li#intra-capitals .panel {border: 1px solid #C3CF21;}
#primary li#intra-assurance > a{background: #EE8C1D;}
#primary li#intra-assurance .panel {border: 1px solid #EE8C1D;}

#primary li#intra-business.active > a:after, #primary li#intra-business:hover > a:after{border-top: 8px solid #739BC7;}
#primary li#intra-capitals.active > a:after, #primary li#intra-capitals:hover > a:after{border-top: 8px solid #C3CF21;}
#primary li#intra-assurance.active > a:after, #primary li#intra-assurance:hover > a:after{border-top: 8px solid #EE8C1D;}
#primary li.active > a:after, #primary li:hover > a:after{content: ""; position: absolute; top: 22px; left: 43%;  border-left: 10px solid transparent; border-right: 10px solid transparent; }




#tools{position: absolute;  left: 4px; margin-top:35px; padding: 5px 0 0 0; z-index: 100}
#tools > ul{ margin: 5px 0px 0 0; background: #F3F5D8;  list-style-type:none; list-style-image:none; padding: 5px 0 0 0; margin-top: 35px; position: absolute;}
#tools li {list-style-image:none; position: relative;}
#tools a {text-decoration:none; cursor:pointer !important; display: block;}
#tools > li{cursor:pointer; display: block; margin: 0; height: 35px;}
#tools > li a:hover {}
#tools li ul li{ display:block; margin:0; margin: 0; float: none; padding: 0; height: auto; border-top: dotted 1px #C7D7E9; list-style-type:none; list-style-image:none !important;}
#tools li ul li a { display:block; padding: 4px 2px 4px 2px; color: #fff; border: none}
#tools li ul li a:hover{background: #F3F5DC; border: none; color: #C3CF21}
#tools  ul > li ul  { position:absolute; top: 0; left: 23px; z-index: 9999; margin-top:-5px; width:170px;  line-height:1.1em; font-size: 0.8em; background-color: #C3CF21;  display:none; padding: 5px}
#tools ul > li:hover ul { display:block;}
#tools li ul li:last-child{border-bottom: dotted 1px #C7D7E9;} 



.print, .download, .bookmark, .return, #tools .home {background-repeat: no-repeat; background-position: center 3px; border: none; display: block; width: 38px; height: 0; padding: 38px 0 0 0; overflow: hidden}
.print:hover, .download:hover, .bookmark:hover, .share:hover, #tools .home:hover, .return:hover{background-position: center -41px !important; border: none;}
#tools .home{background-image: url(../images/icon-home.png)}
.print{background-image: url(../images/icon-print.png)}
.download{background-image: url(../images/icon-download.png)}
.bookmark{background-image: url(../images/icon-favourite.png)}
.return{background-image: url(../images/icon-return.png)}


footer{clear: both; width: 100%; max-width: 950px; font-size: 0.8em}
footer nav{float: right}
footer nav ul{margin: 0}
footer nav li{display: inline}
footer nav li:after{}

footer nav li:after{
color: #848B91;
content: "\2022";
font-size: 2.5em;
line-height: 10px;
width: 5px; height: 20px;
overflow: hidden;
margin: 0px;
padding: 0em; position: relative; top: 4px
}
footer nav li.last:after{content: "";}


#copyright{position: relative; left: 40px}


/* Define common classes */
p.intro{color: #C3CF21; font-size: 1.3em; line-height: 1.25em; margin-bottom: 0.9em; font-family: 'frutigerbold_condensed';}


/* Responsive layouts */
#breadcrumb{}

#content {padding: 0; position: relative; background: #D3DB6D; width: 950px; margin-top: 65px; padding-top: 50px}


article{width: 547px; background: #fff; position: relative; left: 42px; clear: left; float: left; padding: 32px 15px 1px 10px; -webkit-box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.2); -moz-box-shadow:    0px 2px 14px rgba(0, 0, 0, 0.2); box-shadow: 0px 2px 14px rgba(0, 0, 0, 0.2); margin: 0 0 10px 0}
.home article, .overflow article{clear: both; width: 870px;  padding: 32px 15px 0px 10px;}
.home article{padding: 40px 15px 0px 10px;}
aside{float: right; position: absolute; margin-top: 0; right: -322px; z-index: 1; width: 290px; max-width: 290px; background: #fff; border: #CCCCCC 1px solid; padding: 5px 15px 1px 15px; webkit-box-shadow: inset 12px 0px 10px -10px rgba(0, 0, 0, 0.3);
box-shadow: inset 12px 0px 10px -10px rgba(0, 0, 0, 0.3); }
aside img{display: block; margin: 1em auto 1.5em auto}


/*Print classes*/
#frmPrintList{float: left; width: 600px}
ol#printList li{clear: both; margin: 0; padding-left: 0}
ol#printList{margin: 0; padding: 0; list-style-type: none; clear: both;}
.h{width: 80px; float: right; display: block; text-align: center; padding-top: 5px}
.h input{margin: 0 auto}
div.page{width: 400px; float: left;  padding-top: 5px}
div.item{width: 100%; clear: both; border-bottom: #ccc 1px solid;}


/*Document Manager*/


#selection-box .nm{margin: 0}
#selection-box img{float:none; padding:0;}

#download-manager #selection-box{border: 1px solid #ccc; -moz-border-radius: 8px;
 border-radius: 8px; padding: 10px;  margin: 0 0 1.5em 0;
}

#download-manager #selection-box a{border: none}
#download-manager #selection-box img{border: none}
#download-manager #selection-box  ul{margin: 0}
#download-manager #selection-box li:before{content: "";}

#selection-box .pdf, #selection-box .xls{-moz-border-radius: 8px; border-radius: 8px; padding: 5px} 
#selection-box .pdf{}
#selection-box .xls{}

#document-tree{border: 1px solid #ccc; -moz-border-radius: 8px;
 border-radius: 8px; padding: 10px;  margin: 0 0 1.5em 0;}
#document-tree ul{margin: 0}
#document-tree li:before{content: ""}
#document-tree li{list-style-image: none; list-style-type: none}
#download-tools{float: right; width: 170px; margin-top: 0em}
#merged_id{display: block; float: left; margin-bottom: 0.5em; width: 120px; border: 1px solid #ccc; -moz-border-radius: 5px;
 border-radius: 5px; padding: 20px 5px 5px 45px ; -moz-box-shadow: 0px 0px 2px #888;
 -webkit-box-shadow: 0px 0px 2px #888; 
 box-shadow: 0px 0px 2px #888; background: #F7F7F7 url(../images/pdf-container.png) 3px 3px no-repeat; cursor: pointer; font-weight: bold;}
 #merged_id:hover{-moz-box-shadow: 2px 2px 5px #888; background-color: #e6e6e6;
 -webkit-box-shadow: 2px 2px 5px #888; 
 box-shadow: 2px 2px 5px #888;}


#zip_id{display: block; float: left;  width: 120px; border: 1px solid #ccc; -moz-border-radius: 5px;
 border-radius: 5px; padding: 5px 5px 5px 45px ; -moz-box-shadow: 0px 0px 2px #888;
 -webkit-box-shadow: 0px 0px 2px #888; font-weight: bold;
 box-shadow: 0px 0px 2px #888; background: #F7F7F7 url(../images/icon-zip.png) 3px 3px no-repeat; cursor: pointer}
 #zip_id:hover{-moz-box-shadow: 2px 2px 5px #888; background-color: #e6e6e6;
 -webkit-box-shadow: 2px 2px 5px #888; 
 box-shadow: 2px 2px 5px #888;}
 
 .item_head {
	cursor: pointer;
	padding: 3px 2px 5px 25px; margin: 0 0 2px 0;
	background: #e6e6e6 url(../images/toggle.png) no-repeat 3px -28px; }
.item_head.active{background-position: 3px -28px} 
.item_head.collapsed{background-position: 3px 7px} 
.item_body{padding: 0}
.item_body table{position: relative; width: 490px; margin: 0 0 0 27px;}

#document_admin {width: auto}

#document_admin td 
{
	border-bottom:1px solid #F78F1E;
	padding:3px 2px;
	text-align:left;
	vertical-align:top; 
}
#expand-all{background: url(../images/toggle.png) no-repeat 0px 0px; display: inline-block; padding: 0 0 0 25px; border: none}
#collapse-all{background:  url(../images/toggle.png) no-repeat 3px -33px ; display: inline-block; padding: 0 0 0 25px;  border: none}


#document-tree .space{width: 150px}
#document-tree table .indent{padding-left: 25px}
.tree-tools{padding: 3px; float: right}

#document-tree td
{ border-bottom:1px dotted #ccc;}

#document-tree img{margin: 0 0 0 0}
